EN | ID
I just install the new version of ioS SDK, but it still show the old one. What happen ?

Please do clear cache in your cocoapods.
You can see the procedure from this link.

 

 

 

Was this article helpful?
0 out of 0 found this helpful
Can't find your answer? How about looking at our Tech Docs? LEARN MORE